langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - ebootstrap
id: mainpagecontent
theme: ebootstrap
region: content
weight: -7
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: 'Main page content'
  provider: system
  label_display: visible
visibility: {  }
